Subject: Submerged culture

From: [email-masked] (Matt Springer)
Date: 6 Feb 1995 12:10:27 -0800

Regarding morphology in submerged culture:

I don't know about Rhizopus specifically, but in Neurospora, the
concentration of either carbon or nitrogen source can make the difference
between mycelial growth and short, stunted conidiophore formation
(microcycle conidiation).  Temperature shifts and light can also have an
effect.  A computer search of "microcycle" will give several of these
references.

-Matt Springer